-- 基础信息
base_info = {
	group_id = 133301503
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 503001, gadget_id = 70500000, pos = { x = -245.375, y = 84.078, z = 3978.178 }, rot = { x = 0.000, y = 65.988, z = 0.000 }, level = 27, point_type = 1003, area_id = 22 },
	{ config_id = 503002, gadget_id = 70500000, pos = { x = -244.024, y = 84.078, z = 3977.135 }, rot = { x = 0.000, y = 246.990, z = 0.000 }, level = 27, point_type = 1003, area_id = 22 },
	{ config_id = 503003, gadget_id = 70500000, pos = { x = -254.577, y = 86.024, z = 3971.265 }, rot = { x = 14.965, y = 89.721, z = 36.818 }, level = 27, point_type = 1003, area_id = 22 },
	{ config_id = 503004, gadget_id = 70500000, pos = { x = -253.054, y = 86.971, z = 3967.652 }, rot = { x = 0.000, y = 252.571, z = 0.000 }, level = 27, point_type = 1003, area_id = 22 },
	{ config_id = 503005, gadget_id = 70500000, pos = { x = -244.697, y = 85.303, z = 3971.353 }, rot = { x = 0.000, y = 252.571, z = 0.000 }, level = 27, point_type = 1003, area_id = 22 },
	{ config_id = 503006, gadget_id = 70500000, pos = { x = -242.761, y = 84.157, z = 3974.822 }, rot = { x = 0.000, y = 153.699, z = 0.000 }, level = 27, point_type = 1002, area_id = 22 },
	{ config_id = 503007, gadget_id = 70500000, pos = { x = -253.791, y = 85.670, z = 3972.833 }, rot = { x = 0.000, y = 133.872, z = 0.000 }, level = 27, point_type = 1002, area_id = 22 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 503001, 503002, 503003, 503004, 503005, 503006, 503007 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
